@charset "utf-8";
/* CSS Document */

/*==========================================================PAGINATION===========================================================================*/
	ul.breadcrumb li {
	display: flex;
	font-size: 18px;
	color: white;
	font-family: fontbody !important;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 13px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody !important;
}
ul.breadcrumb li a:hover {
   background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: px;
	font-family: fontbody;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
/*=====================================PRODUCTS==============================================*/
#produtss{
	margin-top: 100px;
}

#sanpham{
	height: 1100px;
	background-color: antiquewhite;
	border: 1px solid #FF0000;
}
#tieudesp{
	font-size: 64px;
	color: #D6BB92;
	text-align: center;
	margin-top: 30px;
}
#headingproducts{
	font-size: 50px;
	color: #D6BB92;
	text-align: left;
	margin-top: 35px;
}
#tieude{
	margin-top: 50px;
  	padding-left: 40px;
}

/*=================================NÚT PAGE========================================*/
.pagination {
            display: flex;
            list-style-type: none;
            padding: 0;
        }

        .pagination li {
            margin: 0 5px;
        }

        .pagination li a {
            display: block;
            padding: 10px 15px;
            text-decoration: none;
            color: white;
            border-radius: 25px;
        }

        .pagination li a.active {
            background-color: #FA2C0B;
        }

        .pagination li a:hover:not(.active) {
            background-color: #FA2C0B;
        }
/*số trang*/
#nutpage{
	margin-top: 30px;
}
#productss{
	margin-top: 60px;
}

/*=================================BOOK A TABLE========================================*/
.bgbatt{
	background-image: url("../imgs_phuc/2 62428.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	mix-blend-mode: screen;
	height: 380px;
}
.hdname, .hdemail, .hdphone{
	color: white;
	margin-bottom: 15px;
}
.etyn, .etym, .etypn{
	color: white;
	height: 50px;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 16px;
	margin: 0px 0px 30px 0px;
}
.etyn:focus, .etym:focus, .etypn:focus{
	outline: none;
}
.tat{
	margin-bottom: 30px;
}


/*time*/
.tat, .aop, .tn{
	margin-top: -20px;
	color: white;
}
.tat h4, .aop h4, .tn h4{
	margin-bottom: 15px;
}
.clock-column {
  margin-right: 7rem;
  text-align: center;
  position: relative;
	
}
.boxtime{
	margin-bottom: 30px;
}
.clock-column::after {
  content: ":";
  display: block;
  height: 0.25rem;
  width: 0.25rem;
  font-size: 36px;
  font-weight: 200;
  color: #131313;
  position: absolute;
  top: 60px;
  right: -35px;
}
.clock-column:last-child::after {
  display: none;
}

.clock-column:last-child {
  margin-right: 0;
}

.clock-label {
  padding-top: 10px;
  text-transform: uppercase;
  color: #131313;
  font-size: 14px;
  text-align: center;
  border-top: 1px solid rgba(19, 19, 19, 0.5);
}

.clock-timer {
  color: #131313;
  font-size: 36px;
  line-height: 1;
}

.clock-input {
  clear: both;
  text-align: left;
  max-width: 500px;
  width: 100%;
  margin: 0 auto 10px;
}

input#time-to {
 	padding: 5px;
 	border: 0;
 	border-radius: 3px;
 	font-size: 16px;
 	text-align: left;
 	color: rgba(255,255,255,0.5);
	height: 50px;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
    backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	width: 100%;
	outline: none;
}

.done {
  color: #fff;
  font-weight: 600;
}



/*note*/
#messagefill{
	padding-top: 15px;
	padding-left: 15px;
	width: 100%;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
	backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	resize: none;
	margin-bottom: 10px;
	color: white;
	font-family: fontbody;
}
#messagefill:focus{
	outline: none;
}
.boxnote h4{
	color: white;
	margin-bottom: 15px;
}
.boxnote p{
	color: white;
}
.boxnote .signup{
	background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
    background-clip: border-box;
  transition: all ease .5s;
  text-decoration: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
}
.signup:hover{
	font-size: 17px;
	transition: all ease .5s;
	text-decoration: none;
}

/*button vang*/
.btnvang {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 140px;
  height: 40px;
  text-align: center;
  text-transform: uppercase;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
  margin-left: 150px;
}

.btnvang::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: #282936;
  z-index: -1;
}

.btnvang::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transition: 400ms;
}

.btnvang:hover {
  text-indent: 15px;
  color: white;
  font-weight: 600;
}
.btnvang:active {
  scale: 0.95;
}

.btnvang:hover::before {
  width: 100%;
}

.btnvang:hover::after {
  left: calc(100% - 25px);
}
.note{
	margin-bottom: 100px;
}


/*======================================SUBCRIBE==========================================*/
.boxsubcribe{
	margin-bottom: 100px;
}
.bgsub{
	background-image: url("../imgs_phuc/subscribe/tasty-sushi-rolls-screen-mobile-phone-chopsticks-color-background-ai-generation_201606-5397 copy 1.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	mix-blend-mode: screen;
	height: 550px;
}
.search {
  width: 100%;
  position: relative;
  display: flex;

}

.searchTerm {
  width: 80%;
  padding: 5px;
  height: 40px;
  outline: none;
  color: rgba(255,255,255,0.5);
	border: 0.5px solid white;
	border-radius: 10px 0px 0px 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  width: 20%;
  height: 41px;
  background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  text-align: center;
  color: #fff;
  border-radius: 0px 10px 10px 0px;
  cursor: pointer;
  font-size: 20px;
}
.searchButton p{
	margin-bottom: 4px;
}
/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bdsub{
	margin-top: 200px;
	color: white;
}
.bdsub h2{
	color: #D6BB92;
}
.sale{
	font-family: fontdecorative;
	font-size: 50px;
}
.sale strong{
	font-family: fontbody;
}






/*=======================ONLY X-LARGE=======================*/
@media(min-width: 1200px){
	.headingnavi{
	margin-top: 50px;
	}
	.iconnavi{
		padding-top: 50px;
	}
	.headinggc a{
	padding: 0px 12px;
	}
	.iconnavi{
		font-size: 20px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#ouer{
	padding-top: 0px;
	}
	#daubep{
	padding-top: 50px;
	}
	h4{
		margin-bottom: 30px;
	}
	.hinhnho01 img{
		
		border-radius: 10px;
	}
	
}
/*=======================ONLY LARGE=======================*/
@media(min-width: 992px) and (max-width: 1199px){
	.headingnavi{
		padding: 0px;
		margin-top: 35px;
	}
	.iconnavi{
		padding: 0px;
		margin-top: 38px;
		font-size: 19px;
	}
	.headinggc a{
	padding: 8px 0px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#yellowfil{
		padding-top: 80px;
	}
	#ouer{
	padding-top: 0px;
	}
	#daubep{
	padding-top: 0px;
	}
	.ngoacphaimocp2{
		padding-left: 80px;
	}
	h4{
	margin-bottom: 30px;
	}
	.hinhnho01 img{
		height: 365px;
		border-radius: 10px;
	}
	#headingproducts{
	font-size: 50px;
	color: #D6BB92;
	text-align: left;
	margin-top: 35px;
	padding-left: 0px;
	}
	#tieude{
	margin-top: 50px;
  	padding-left: 30px;
	}

	
}
/*=======================ONLY MEDIUM=======================*/
@media(min-width: 768px) and (max-width: 991px){
	
	.headingnavi{
		padding: 15px 0px;
		
	}
	.headingnavi ul li a{
		padding: 13px 0px;
	}
	.headingnavi ul li a h5{
		font-size: 17px;
	}
	.gachchan{
		width: 70%;
	}
	.nav{
		flex-wrap: nowrap;
	}
	.iconnavi{
		padding: 15px 0px 0px;
		font-size: 19px;
	}
	.iconnavi ul li a{
		padding: 10px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	.bodyfoter{
		padding-top: 15px;
	}
	.icon-footer {
	  list-style-type: none;
	  padding: 15px 0px
	}
	#yellowfil{
		padding-top: 30px;
	}
	p{
		font-size: 13px;
	}
	
	#tieude{
	margin-top: 40px;
  	padding-left: 40px;
	padding-left: 35px;
	}
	#headingproducts{
	font-size: 40px;
	color: #D6BB92;
	text-align: left;
	margin-top: 30px;
	padding-left: 0px;
	}
	#tieudesp{
		font-size: 40px;
	}
	
}
/*=======================ONLY SMALL=======================*/
@media(min-width: 576px) and (max-width: 767px){
	#cpr{
		text-align: center;
	}
	#yellowfil{
		text-align: center;
	}
	h3{
		font-size: 24px;
	}
	p{
		font-size: 16px;
	}
	.hinhnho01{
		margin-left: 0px;
	}
	
	
}
/*=======================ONLY X-SMALL=======================*/
@media(max-width: 576px){
	#cpr{
		text-align: center;
	}
	#yellowfil{
		text-align: center
	}
	p{
		font-size: 16px;
	}

	
	
}





/*---------------PRODUCTS-----------------*/
#bgproducts{
	background-image: url("../imgs/imgs_Ngan/background img-01-01.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
#containerbg{
	background-color: rgba(255,255,255,1.00);
	padding-right: 15px;
}
#bgrow{
	margin-left: 0px;
	margin-right: 0px;
}
#headline{
	text-align: left;
	margin-bottom: 30px;
	color: #113A3A;
}

#sortbtn{
	text-align: right;
}
.productitem{
	margin-bottom: 30px;
}

.favorite{
	border: none;
	background-color: rgba(190,203,168,1.00);
	border-radius: 50%;
	width: 30px;
	height: 30px;
	font-size: 18px;
	color: #113A3A;
	opacity: 1;
	position: absolute;
	top: 20px;
	right: 25px;
	z-index: 400;
	transition: all ease .5s;
}
.favorite:hover{
	color: #113A3A;
	opacity: 1;
	transition: all ease .5s;
}
.favorite:focus{
	color: #5B8A72;
	outline: none;
}
.shoppingbag{
	border: none;
	background-color: rgba(190,203,168,1.00);
	border-radius: 50%;
	width: 30px;
	height: 30px;
	font-size: 18px;
	text-align: center;
	color: #113A3A;
	opacity: 1;
	display: block;
	position: absolute;
	top: 60px;
	right: 25px;
	z-index: 400;
	transition: all ease .5s;
}
.shoppingbag:hover{
	transition: all ease .5s;
	color: #113A3A;
}
.producttitle{
	text-align: center;
	margin-bottom: 15px;
}
.title{
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	transition: all ease .5s;
}
.title:hover{
	color: #000;
	text-decoration: none;
}
.subtitle{
	display: block;
	color: #5B5B5B;
	font-size: 15px;
	font-style: italic;
	transition: all ease .5s;
}
.subtitle:hover{
	text-decoration: none;
	color: #5B5B5B;
}

.productprice{
	font-size: 28px;
	color: #113A3A;
	margin-bottom: 0px;
}
.buynowbtn{
	text-decoration: none;
	display: block;
	height: 40px;
	width: 120px;
	background-color: #113A3A;
	border: 1px solid #113A3A;
	border-radius: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	padding-top: 4px;
	margin: auto;
	margin-top: 15px;
	transition: all ease .5s;
}
.buynowbtn:hover{
	transition: all ease .5s;
	text-decoration: none;
	background-color: #113A3A;
	color: #FFFFFF;
}
.producttitle{
	padding-top: 0px;
	transition: all ease .5s;
}

/*----------------PAGINATION------------------*/
.pagination{
  	display: inline-block;
	margin-bottom: 50px;
	text-align: center;
}
.paginationbox{
	text-align: center;
}
.paginationicon{
	border:none;
}

.pagination a {
  	color: #fff;
  	float: left;
  	padding: 8px 16px;
  	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid transparent;
}

.pagination a.active {
  background-color: #F1D6AB;
  color: #000;
  border-radius: 10px;
}
/*-----------SORTBY MOBILE---------------*/
.btn01{
	border: none;
	background-color: white;
	color: #113A3A;
}
.btn01:hover{
	border: none;
	background-color: white;
	color: #113A3A;
	outline: none;
}
.btn01:focus{
	outline: none;
	border: none;
	box-shadow: none;
}
#mobiledropdownmenu{
	padding-left: 0px;
	box-shadow: none;
	border: 1px solid #BECBA8;
	border-radius: 20px;
}
#mobiledropdownmenu:focus{
	box-shadow: none;
}
.mobilemenu:hover{
	background-color: #FFFFFF !important;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle{
	color: #113A3A;
	background-color: transparent;
	border: none;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle:focus{
	border: none;
}
#mbdropdownMenuButton{
	box-shadow: none;
}
#mbdropdownMenuButton:focus{
	box-shadow: none;
}


/*-----------------MOBILE FILTERS----------------*/
#mobilefilters{
	border: 1px solid #5B8A72;
	border-radius: 20px;
}
#mobilefilterheadline h5{
	float: left;
	color: #113A3A;
	margin-bottom: 0px;
}
#mobilefilterheadline{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sortdown{
	float: right;
	color: #113A3A;
	font-size: 18px;
}
.mobileitemfilter h6{
	color: #113A3A;
}
.mobileitemfilter ul{
	list-style-type: none;
	padding: 0px;
	padding-left: 5px;
	margin: 0px;
}
.mobileitemfilter ul li a{
	color: #000;
	text-decoration: none;
	padding-left: 5px;
}
.mobileitemfilter ul li a:hover{
	color: #000;
	text-decoration: none;
}
.mobileitemfilter{
	margin-bottom: 15px;
	margin-top: 15px;
}
.applyclearbtn{
	margin: auto;
	display: flex;
	justify-content: center;
}
#btnfilter{
	text-align: center;
}
#mobilesort{
	text-align: right;
}
/*--------SORT BY XL-MD--------*/
.desktopsortby{
	position: absolute !important;
	z-index: 500;
	padding-left: 0px;
	border-radius: 20px;
	border: 1px solid #BECBA8;
	font-size: 16px;
}

.btn02{
	background-color: #FFFFFF;
	border: 1px solid #BECBA8;
	border-radius: 20px;
	color: #113A3A;
	padding: 5px 20px 5px 20px;
}
.btn02:hover{
	background-color: #fff;
	border: 1px solid #BECBA8;
	color: #113A3A;
}
.btn02:focus{
	outline: none;
	color: #113A3A;
	background-color: #fff;
	border: 1px solid #BECBA8;
	box-shadow: none;
}
.btn-primary:focus{
	outline: none;
	box-shadow: none;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle{
	color: #113A3A;
	background-color: #FFFFFF;
	border-color: transparent;;
	border: 1px solid #BECBA8;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle:focus{
	outline: none;
	box-shadow: none;
}
#dropdownMenuButton{
	box-shadow: none;
}
#dropdownMenuButton:focus{
	box-shadow: none;
}

/*-------------------FILTER DESKTOP-TABLET-------------------*/
.filtertitle{
	font-family: fontdecorative;
	text-align: center;
	padding-top: 30px;
	border-radius: 20px 20px 0px 0px;
	margin-bottom: 20px;
	color: #F1D6AB;
	font-size: 30px;
	padding-bottom: 15px;
}
.itemfilter{
	border: 1px solid #CBCBCB;
	padding: 0px;
	border-radius: 20px;
	margin-bottom: 30px;
	margin-left: 0px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
    backdrop-filter: blur(5px);
    border-radius: 20px;
}
.iconcate{
	padding-right: 10px;
	padding-left: 20px;
}
.itemfilter ul li a{
	padding-bottom: 10px;
	font-family: fontbody;
	font-size: 16px;
	color: #FFFFFF;
	transition: all ease .5s;
	display: block;
}
.itemfilter ul{
	list-style-type: none;
	padding-left: 10px;
	margin-bottom: 20px;
}
.itemfilter h6{
	text-align: center;
	font-family: fontheading;
	font-size: 23px;
	margin: 0px;
	color: #F1D6AB;
}
.itemfilter hr{
	width: 60px;
	border-top: 2px solid #9E0A0A;
	margin-top: 5px;
}


/*------------------CUSTOMED CHECKBOX-----------------*/
/* Customize the label (the container) */
.form-check-label {
  	display: block;
  	position: relative;
  	padding-left: 35px;
  	margin-bottom: 10px;
  	cursor: pointer;
  	font-size: 16px;
  	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
	color: #fff;
}
.form-check-label svg{
	color: #fff;
}
/* Hide the browser's default checkbox */
.form-check-label input {
  	position: absolute;
  	opacity: 0;
  	cursor: pointer;
  	height: 0;
  	width: 0;
}

/* Create a custom checkbox */
.checkmark {
 	position: absolute;
  	top: 3px;
  	left: 0;
  	height: 20px;
  	width: 20px;
  	background-color: #fff;
	border: 1px solid #BECBA8;
	border-radius: 5px;
	margin-right: 20px !important;
}

/* When the checkbox is checked, add a blue background */
.form-check-label input:checked ~ .checkmark {
  	background-color: #F1D6AB;
	border: 1px solid #F1D6AB;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
 	 position: absolute;
 	 display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ .checkmark:after {
  	display: block;
}

/* Style the checkmark/indicator */
.form-check-label .checkmark:after {
  	left: 7px;
  	top: 4px;
 	 width: 5px;
  	height: 10px;
  	border: solid #000;
  	border-width: 0 2px 2px 0;
  	-webkit-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
}


/*-----------------------Price Slider-----------------*/
.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.filter-price {
  width: 200px;
  border: 0;
  padding: 0;
  margin: 0; 
}

.price-title {
  position: relative;
  color: #F1D6AB !important;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}

.price-field {
  position: relative;
  width: 100%;
  height: 36px;
  box-sizing: border-box;
  background: transparent;
  padding-top: 15px;
  padding-left: 6px;
  border-radius: 3px;
}

.price-field input[type=range] {
    position: absolute;
}

/* Reset style for input range */

.price-field input[type=range] {
  width: 188px;
  height: 2px; 
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  -webkit-appearance: none;
}

.price-field input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

.price-field input[type=range]:active,
.price-field input[type=range]:focus {
  outline: 0;
}

.price-field input[type=range]::-ms-track {
  width: 188px;
  height: 2px; 
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

/* Style toddler input range */

.price-field input[type=range]::-webkit-slider-thumb { 
  /* WebKit/Blink */
    position: relative;
    -webkit-appearance: none;
    margin: 0;
    border: 0;
    outline: 0;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    margin-top: -4px;
    background-color: #F1D6AB;
    cursor: pointer;
    pointer-events: all;
    z-index: 100;
}

.price-field input[type=range]::-moz-range-thumb { 
  /* Firefox */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #F1D6AB;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}

.price-field input[type=range]::-ms-thumb  { 
  /* IE */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #F1D6AB;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}

/* Style track input range */

.price-field input[type=range]::-webkit-slider-runnable-track { 
  /* WebKit/Blink */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #F1D6AB;
  border-radius: 5px;
}

.price-field input[type=range]::-moz-range-track { 
  /* Firefox */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #F1D6AB;
  border-radius: 5px;
}

.price-field input[type=range]::-ms-track { 
  /* IE */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #F1D6AB;
  border-radius: 5px;
}

/* Style for input value block */

.price-wrap {
  display: flex;
  justify-content: space-around;
  color: #fff;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
  margin-bottom: 7px;
	margin-right: 25px;
}

.price-wrap-1, 
.price-wrap-2 {
  display: flex;
}

.price-title {
  margin-right: 5px;
  background: #113A3A;
}

.price-wrap_line {
  margin: 0 40px;
}

.price-wrap #one, 
.price-wrap #two {
 	width: 30px;
  	text-align: right;
  	padding: 0;
  	margin-right: 2px;
  	background:  0;
  	border: 0;
  	outline: 0;
 	color: #fff;
  	font-size: 14px;
  	line-height: 2px;
	font-weight: 400;
}

.price-wrap label {
  	text-align: right;
	margin-bottom: 1px;
}

/* Style for active state input */
    
.price-field input[type=range]:hover::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #000;
  transition-duration: 0.3s;
}

.price-field input[type=range]:active::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #000;
  transition-duration: 0.3s;
}
.gow-img-div img{
	width: 100% !important;
}
.heading1{
	text-align: center;
	padding: 0px 15px 100px;
}
.heading1 h2{
	color: #D6BB92;
}
.btnpd, .btnpd:hover{
	text-decoration: none;
}
.card-div a, .card-div a:hover{
	text-decoration: none;
}
.text-container{
	padding-top: 40px !important;
}
.card-div{
	margin-bottom: 120px;
}
.paginationbox {
	  text-align: center;
	  position: absolute;
	  margin-top: -80px;
}
.filter01{
	margin-bottom: 30px;
}
/*--------------EXTRA LARGE----------------*/
@media(min-width:1200px){
	.filterclick{
		display: block !important;
	}
	.itemfilter ul li a:hover{
		text-decoration: none;
		color: #F1D6AB;
		padding-left: 10px;
		transition: all ease .5s;
	}
	.dropdown-item:hover{
		background: none;
		color: #5B8A72;
	}
	.dropdown-menu{
		left: -70px!important;
	}
	.form-check{
		font-size: 15px;
		padding-left: 20px !important;
	}
	.applybtn{
		width: 100px;
		height: 40px;
		display: block;
		background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
		text-align: center;
		padding-top: 6px;
		border: 2px solid transparent;
		border-radius: 10px;
		color: #FFFFFF;
		margin-left: 7px;
		margin-right: 10px;
		margin-bottom: 20px;
		transition: all ease .5s;
	}
	.applybtn:hover{
		text-decoration: none;
		background: transparent !important;
		color: #FFFFFF;
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
		transition: all ease .5s;
		border: 2px solid #9E0A0A;
	}
	.clearbtn{
		width: 80px;
		height: 40px;
		display: block;
		background-color: #F1D6AB;
		text-align: center;
		padding-top: 6px;
		border: 2px solid #F1D6AB;
		border-radius: 10px;
		color: #9E0A0A;
		margin-left: 20px;
		margin-bottom: 30px;
		transition: all ease .5s;
	}
	.clearbtn:hover{
		text-decoration: none;
		background-color: transparent;
		border: 2px solid #F1D6AB;
		color: #F1D6AB;
		transition: all ease .5s;
	}
	.pagination a:hover:not(.active) {
	  	background-color: transparent;
		color: #FFFFFF;
		border-radius: 10px;
		border: 1px solid #9E0A0A;
	}
	.lineunder{
		border: 2px solid #113A3A;
		width: 150px;
		margin: 0;
		margin-top: 5px;
	}
	/*----PRODUCT CARD----*/
	.productitem{
		margin-bottom: 0px;
	}
	.producttitle{
		padding-top: 15px;
		transition: all ease .5s;
		margin-bottom: 0px;
	}
	.favorite{
		border: none;
		background-color: rgba(190,203,168,1.00);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		font-size: 18px;
		color: #113A3A;
		opacity: 0;
		position: absolute;
		top: 20px;
		right: 25px;
		z-index: 400;
		transition: all ease .5s;
	}
	.favorite:hover{
		color: #5B8A72;
		opacity: 1;
		transition: all ease .5s;
	}
	.favorite:focus{
		color: #5B8A72;
		outline: none;
	}
	.shoppingbag{
		border: none;
		background-color: rgba(190,203,168,1.00);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		font-size: 18px;
		color: #113A3A;
		opacity: 0;
		display: block;
		position: absolute;
		top: 60px;
		right: 25px;
		z-index: 400;
		transition: all ease .5s;
	}
	.shoppingbag:hover{
		transition: all ease .5s;
		color: #5B8A72;
	}
	.detailbtn{
		border: none;
		background-color: rgba(190,203,168,1.00);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		font-size: 18px;
		text-align: center;
		padding-top: 6px;
		color: #113A3A;
		opacity: 0;
		display: block;
		position: absolute;
		top: 100px;
		right: 25px;
		z-index: 400;
		transition: all ease .5s;
	}
	.detailbtn:hover{
		text-decoration: none;
		transition: all ease .5s;
		color: #5B8A72;
	}
	.productitem:hover .favorite{
		opacity: 1;
		transition: all ease .5s .3s;
	}
	.productitem:hover .shoppingbag{
		opacity: 1;
		transition: all ease .5s .3s;
	}
	.productitem:hover .detailbtn{
		opacity: 1;
		transition: all ease .5s .3s;
	}
	.title:hover{
		text-decoration: none;
		color: #5B8A72;
		transition: all ease .5s;
	}
	.subtitle:hover{
		text-decoration: none;
		color: #5B8A72;
		transition: all ease .5s;
	}
	.buynowbtn{
		text-decoration: none;
		display: block;
		height: 40px;
		width: 120px;
		background-color: #113A3A;
		border: 1px solid #113A3A;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
		font-size: 18px;
		padding-top: 4px;
		margin: auto;
		opacity: 0;
		transition: all ease .5s;
	}
	.buynowbtn:hover{
		transition: all ease .5s;
		text-decoration: none;
		background-color: #FFFFFF;
		color: #113A3A;
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
	}
	.productitem:hover .buynowbtn{
		opacity: 1;;
		transition: all ease .5s;
	}
	.productimg2{
		position: absolute;
		left: 0;
		top: 0;
		height: 247.5px;
		width: 247.5px;
		opacity: 0;
		padding-top: 15px;
		padding-bottom: 15px;
		border-radius: 20px;
		transition: all ease .5s;
	}
	.productitem:hover .productimg2{
		opacity: 1;
		top: 0;
		left: 5%;
		padding-top: 15px;
		padding-bottom: 15px;
		transition: all ease .5s;
	}
	.productitem:hover .productimg{
		opacity: 0;
		transition: all ease .5s;
	}
	.productitem:hover .producttitle{
		padding-top: 0px;
		transition: all ease .5s;
	}
	.productitem{
		margin-bottom: 15px;
		transition: all ease .5s;
	}
	.productitem:hover{
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
		border-radius: 20px;
		transition: all ease .5s;
	}
	
	/*----------VERTICAL BANNER----------*/
	.shopbtn{
		position: absolute;
		z-index: 500px;
		bottom: 15px;
		left: 65px;
		text-decoration: none;
		display: block;
		height: 40px;
		width: 120px;
		background-color: #113A3A;
		border: 1px solid #113A3A;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
		font-size: 18px;
		padding-top: 5px;
		margin: auto;
		margin-top: 15px;
		transition: all ease .5s;
	}
	.shopbtn:hover{
		transition: all ease .5s;
		text-decoration: none;
		background-color: #FFFFFF;
		color: #113A3A;
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
	}
	.banner02{
		border-radius: 20px;
		transition: all ease .5s;
	}
	.banner02:hover{
		opacity: 0.8;
		transition: all ease .5s;
	}
	#verticalbanner{
		margin-left: 0px;
	}
}

/*--------------LARGE----------------*/
@media(min-width:992px) and (max-width:1199px){
	.filterclick{
		display: block !important;
	}
	#bgbanner{
		height: 400px;
	}
	#bgtitle{
		padding-top: 130px;
	}
	.itemfilter ul li a:hover{
		text-decoration: none;
		color: #F1D6AB;
		padding-left: 10px;
		transition: all ease .5s;
	}
	.dropdown-item:hover{
		background: none;
		color: #5B8A72;
	}
	.form-check{
		font-size: 15px;
		padding-left: 25px !important;
	}
	.applybtn{
		width: 100px;
		height: 40px;
		display: block;
		background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
		text-align: center;
		padding-top: 6px;
		border: 2px solid #113A3A;
		border-radius: 10px;
		color: #FFFFFF;
		margin-left: 7px;
		margin-right: 10px;
		margin-bottom: 20px;
		transition: all ease .5s;
	}
	.applybtn:hover{
		text-decoration: none;
		background: transparent !important;
		color: #FFFFFF;
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
		transition: all ease .5s;
		border: 2px solid #9E0A0A;
	}
	.clearbtn{
		width: 80px;
		height: 40px;
		display: block;
		background-color: #F1D6AB;
		text-align: center;
		padding-top: 6px;
		border: 2px solid #F1D6AB;
		border-radius: 10px;
		color: #9E0A0A;
		margin-left: 20px;
		margin-bottom: 30px;
		transition: all ease .5s;
	}
	.clearbtn:hover{
		text-decoration: none;
		background-color: transparent;
		border: 2px solid #F1D6AB;
		color: #F1D6AB;
		transition: all ease .5s;
	}
.pagination a:hover:not(.active) {
	  	background-color: transparent;
		color: #FFFFFF;
		border-radius: 10px;
		border: 1px solid #9E0A0A;
	}
	.lineunder{
		border: 2px solid #113A3A;
		width: 150px;
		margin: 0;
		margin-top: 5px;
	}
	/*----PRODUCT CARD----*/
	.productitem{
		margin-bottom: 0px;
	}
	.producttitle{
		padding-top: 15px;
		transition: all ease .5s;
		margin-bottom: 0px;
	}
	.favorite{
		border: none;
		background-color: rgba(190,203,168,1.00);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		font-size: 18px;
		color: #113A3A;
		opacity: 0;
		position: absolute;
		top: 20px;
		right: 25px;
		z-index: 400;
		transition: all ease .5s;
	}
	.favorite:hover{
		color: #5B8A72;
		opacity: 1;
		transition: all ease .5s;
	}
	.favorite:focus{
		color: #5B8A72;
		outline: none;
	}
	.shoppingbag{
		border: none;
		background-color: rgba(190,203,168,1.00);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		font-size: 18px;
		color: #113A3A;
		opacity: 0;
		display: block;
		position: absolute;
		top: 60px;
		right: 25px;
		z-index: 400;
		transition: all ease .5s;
	}
	.shoppingbag:hover{
		transition: all ease .5s;
		color: #5B8A72;
	}
	.detailbtn{
		border: none;
		background-color: rgba(190,203,168,1.00);
		border-radius: 50%;
		height: 30px;
		width: 30px;
		font-size: 18px;
		text-align: center;
		padding-top: 6px;
		color: #113A3A;
		opacity: 0;
		display: block;
		position: absolute;
		top: 100px;
		right: 25px;
		z-index: 400;
		transition: all ease .5s;
	}
	.detailbtn:hover{
		text-decoration: none;
		transition: all ease .5s;
		color: #5B8A72;
	}
	.detailbtn:hover{
		transition: all ease .5s;
		color: #5B8A72;
	}
	.productitem:hover .favorite{
		opacity: 1;
		transition: all ease .5s .3s;
	}
	.productitem:hover .shoppingbag{
		opacity: 1;
		transition: all ease .5s .3s;
	}
	.productitem:hover .detailbtn{
		opacity: 1;
		transition: all ease .5s .3s;
	}
	.title:hover{
		text-decoration: none;
		color: #5B8A72;
		transition: all ease .5s;
	}
	.subtitle:hover{
		text-decoration: none;
		color: #5B8A72;
		transition: all ease .5s;
	}
	.buynowbtn{
		text-decoration: none;
		display: block;
		height: 40px;
		width: 120px;
		background-color: #113A3A;
		border: 1px solid #113A3A;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
		font-size: 18px;
		padding-top: 4px;
		margin: auto;
		opacity: 0;
		transition: all ease .5s;
	}
	.buynowbtn:hover{
		transition: all ease .5s;
		text-decoration: none;
		background-color: #FFFFFF;
		color: #113A3A;
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
	}

	.productitem:hover .buynowbtn{
		opacity: 1;
		transition: all ease .5s;
	}
	.productitem:hover .producttitle{
		padding-top: 0px;
		transition: all ease .5s;	
	}
	.productimg2{
		position: absolute;
		left: 0;
		top: 0;
		height: 210px;
		width: 210px;
		opacity: 0;
		padding-top: 15px;
		padding-bottom: 15px;
		border-radius: 20px;
		transition: all ease .5s;
	}
	.productitem:hover .productimg2{
		opacity: 1;
		left: 5%;
		top: 0;
		padding-top: 15px;
		padding-bottom: 15px;
		transition: all ease .5s;
	}
	.productitem{
		margin-bottom: 15px;
		transition: all ease .5s;
	}
	.productitem:hover{
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
		border-radius: 20px;
		transition: all ease .5s;
	}
	.productitem:hover .productimg{
		opacity:0;
		transition: all ease .5s;
	}
	/*----------VERTICAL BANNER----------*/
	.shopbtn{
		position: absolute;
		z-index: 500px;
		bottom: 15px;
		right: 60px;
		text-decoration: none;
		display: block;
		height: 40px;
		width: 120px;
		background-color: #113A3A;
		border: 1px solid #113A3A;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
		font-size: 18px;
		padding-top: 5px;
		margin: auto;
		margin-top: 15px;
		transition: all ease .5s;
	}
	.shopbtn:hover{
		transition: all ease .5s;
		text-decoration: none;
		background-color: #FFFFFF;
		color: #113A3A;
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
	}
	.banner02{
		border-radius: 20px;
		transition: all ease .5s;
	}
	.banner02:hover{
		opacity: 0.8;
		transition: all ease .5s;
	}
	#verticalbanner{
		margin-left: 0px;
	}
	.dropdown-menu{
		left: -41px !important;
	}
}
/*--------------MEDIUM----------------*/
@media(min-width:768px) and (max-width:991px){
	#bgbanner{
		height: 350px;
	}
	#bgtitle{
		padding-top: 120px;
	}
	.itemfilter ul li a:hover{
		text-decoration: none;
		color: #fff;
		transition: all ease .5s;
	}
	.dropdown-item:hover{
		background: none;
		color: #000000;
	}
	.form-check{
		font-size: 15px;
		padding-left: 15px !important;
	}
.applybtn{
		width: 100px;
		height: 40px;
		display: block;
		background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
		text-align: center;
		padding-top: 6px;
		border: 1px solid #113A3A;
		border-radius: 10px;
		color: #FFFFFF;
		margin-left: 7px;
		margin-right: 10px;
		margin-bottom: 20px;
		transition: all ease .5s;
	}
	.applybtn:hover, .clearbtn:hover{
		text-decoration: none;
	}
	.clearbtn:hover{
		color: #9E0A0A;
	}
	.applybtn:hover{
		color: #fff;
	}
	.clearbtn{
		width: 80px;
		height: 40px;
		display: block;
		background-color: #F1D6AB;
		text-align: center;
		padding-top: 6px;
		border: 2px solid #F1D6AB;
		border-radius: 10px;
		color: #9E0A0A;
		margin-left: 20px;
		margin-bottom: 30px;
		transition: all ease .5s;
	}
	.lineunder{
		border: 2px solid #113A3A;
		width: 150px;
		margin: 0;
		margin-top: 5px;
	}
	/*----------VERTICAL BANNER----------*/
	.shopbtn{
		position: absolute;
		z-index: 500px;
		bottom: 15px;
		left: 65px;
		text-decoration: none;
		display: block;
		height: 40px;
		width: 120px;
		background-color: #113A3A;
		border: 1px solid #113A3A;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
		font-size: 18px;
		padding-top: 4px;
		margin: auto;
		margin-top: 15px;
		transition: all ease .5s;
	}
	.shopbtn:hover{
		transition: all ease .5s;
		text-decoration: none;
		background-color: #113A3A;
		color: #FFFFFF;
	}
	.banner02{
		border-radius: 20px;
	}
	#verticalbanner{
		margin-left: 0px;
	}
	.dropdown-menu{
		left: -34px!important;
	}
	.card-div .text-container{
		padding-top: 10px !important;
	}
	.text-container .item-name{
		font-size: 28px;
	}
	.heading1 {
	  padding: 0px 15px 60px;
	}
	.card-div {
	  margin-bottom: 90px;
	}
	.card-div a, .card-div a:hover{
		text-decoration: none;
		color: #fff;
	}
	.btn5{
		text-align: center;
		padding-top: 7px;
	}
	.paginationbox{
		margin-top: -50px;
	}
	.filterclick{
		display: block !important;
	}
}
/*--------------SMALL----------------*/
@media(min-width:576px) and (max-width:767px){
	#bgbanner{
		height: 300px;
	}
	#bgtitle{
		padding-top: 100px;
	}
	#headline{
		text-align: center;
		margin-top: 30px;
	}
	#headline .underline{
		text-align: center;
	}
	.lineunder{
		text-align: center;
		border-bottom: 2px solid #113A3A;
		width: 150px;
		margin-top: 5px;
	}
	#mobiledropdownmenu{
		left: -32px !important;
	}
	.signInContent{
		padding-top: 83px;
	}
	.itemfilter{
		border: 1px solid #CBCBCB;
		padding: 0px;
		border-radius: 20px;
		margin-bottom: 30px;
		margin-left: 0px;
		box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
		background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
		backdrop-filter: blur(5px);
		border-radius: 20px;
	}
	.itemfilter ul li{
		display: inline-block;
		width: 180px;
		margin-left: 40px;
		margin-bottom: 20px;
	}
	.itemfilter ul li a:hover{
		text-decoration: none;
	}
	.itemfilter h6{
		font-size: 20px;
		padding-bottom: 10px;
	}
	.applybtn{
		width: 180px;
		height: 40px;
		display: block;
		background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
		text-align: center;
		padding-top: 6px;
		border: 1px solid #113A3A;
		border-radius: 10px;
		color: #FFFFFF;
		margin-left: 30px;
		margin-right: 10px;
		margin-bottom: 20px;
		transition: all ease .5s;
	}
	.applybtn:hover, .clearbtn:hover{
		text-decoration: none;
	}
	.clearbtn:hover{
		color: #9E0A0A;
	}
	.applybtn:hover{
		color: #fff;
	}
	.clearbtn{
		width: 180px;
		height: 40px;
		display: block;
		background-color: #F1D6AB;
		text-align: center;
		padding-top: 6px;
		border: 2px solid #F1D6AB;
		border-radius: 10px;
		color: #9E0A0A;
		margin-left: 20px;
		margin-bottom: 30px;
		transition: all ease .5s;
	}
	.filtertitle{
		cursor: pointer;
	}
	.filtertitle i{
		font-size: 25px;
	}
	.heading1 h2{
		margin-top: 50px;
	}
	.btn5{
		text-align: center;
		padding-top: 7px;
	}
	.btn5:hover{
		text-decoration: none;
	}
}
/*--------------EXTRA SMALL----------------*/
@media(max-width:575px){
	#bgbanner{
		height: 300px;
	}
	#bgtitle{
		padding-top: 100px;
	}
	#headline{
		text-align: center;
		margin-top: 30px;
	}
	.lineunder{
		text-align: center;
		border-bottom: 2px solid #113A3A;
		width: 150px;
		margin-top: 5px;
	}
	#mobiledropdownmenu{
		left: -25px !important;
	}
	.dropdown-menu.show{
		left: -29px;
	}
	.signInContent{
		padding-top: 80px;
	}
	.itemfilter{
		border: 1px solid #CBCBCB;
		padding: 0px;
		border-radius: 20px;
		margin-bottom: 30px;
		margin-left: 0px;
		box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
		background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
		backdrop-filter: blur(5px);
		border-radius: 20px;
	}
	.itemfilter ul li{
		display: inline-block;
		width: 150px;
		margin-left: 10px;
		margin-bottom: 20px;
	}
	.itemfilter ul li a:hover{
		text-decoration: none;
	}
	.itemfilter h6{
		font-size: 20px;
		padding-bottom: 10px;
	}
	.applybtn{
		width: 170px;
		height: 40px;
		display: block;
		background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
		text-align: center;
		padding-top: 6px;
		border: 1px solid #113A3A;
		border-radius: 10px;
		color: #FFFFFF;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
		transition: all ease .5s;
	}
	.applybtn:hover, .clearbtn:hover{
		text-decoration: none;
	}
	.clearbtn:hover{
		color: #9E0A0A;
	}
	.applybtn:hover{
		color: #fff;
	}
	.clearbtn{
		width: 150px;
		height: 40px;
		display: block;
		background-color: #F1D6AB;
		text-align: center;
		padding-top: 6px;
		border: 2px solid #F1D6AB;
		border-radius: 10px;
		color: #9E0A0A;
		margin-left: 20px;
		margin-bottom: 30px;
		transition: all ease .5s;
	}
	.filtertitle{
		cursor: pointer;
		font-size: 25px;
	}
	.filtertitle i{
		font-size: 25px;
	}
	.heading1 h2{
		margin-top: 50px;
	}
	.btn5{
		text-align: center;
		padding-top: 7px;
	}
	.btn5:hover{
		text-decoration: none;
		color: #fff;
	}
	.price-field{
		padding-left: 0px;
	}
	.card-div .img-div img {
		transform: translateY(-27.5%) scale(1.50);
	}
	.card-div:hover .img-div img {
		transform: translateY(-27.5%) scale(1.50);
	}
	.text-container .item-name{
		font-size: 26px;
	}
	.card-div .text-container{
		padding-top: 10px !important;
	}
}






